# These values can also be set in env var SENTRY_VALUES_FILE
user:
  create: true
  email: "bdowney@gitlab.com"
  password: "mysecret"

ingress:
  enabled: true
  hostname: sentry.gke.gitops-demo.com
  annotations:
    kubernetes.io/tls-acme: 'true'
  tls:
    - secretName: "sentry-tls"
      hosts:
        - sentry.gke.gitops-demo.com